uuid: 17e92e4a-da21-4296-86f4-41b1460df199
langcode: en
status: true
dependencies:
  module:
    - commerce_product
    - options
id: commerce_product.field_country_of_origin
field_name: field_country_of_origin
entity_type: commerce_product
type: list_string
settings:
  allowed_values:
    -
      value: UK
      label: UK
    -
      value: FR
      label: France
    -
      value: NA
      label: NA
  allowed_values_function: ''
module: options
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
